Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.sasn1.test
Class OIDTest

    java.lang.Object
      TestCase
          org.bouncycastle.sasn1.test.OIDTest

Deprecated. obsolete test case

    public class OIDTest

extends TestCase

X.690 test example

Constructor Summary
`OIDTest()` Deprecated.

Method Summary
`void` `testRecode()` Deprecated.
`void` `testValue()` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OIDTest

    public OIDTest()

  Deprecated.

Method Detail

### testRecode

    public void testRecode()
                    throws java.io.IOException

  Deprecated.
  Throws:
    `java.io.IOException`

### testValue

    public void testValue()
                   throws java.io.IOException

  Deprecated.
  Throws:
    `java.io.IOException`

Bouncy Castle Cryptography Library 1.45